{% extends 'admin.html.twig' %}

{% block title %}Edit Config{% endblock %}

{% block body %}
    <h1>Edit Config</h1>

    {{ include('config/_form.html.twig', {'button_label': 'Update'}) }}

    <a class="btn btn-outline-secondary d-grid gap-2 col-2 mx-auto mb-1" href="{{ path('config_index') }}">back to list</a>

    {{ include('config/_delete_form.html.twig') }}
{% endblock %}
